#!/bin/bash

# Hacky script that only works if you actually ran the autovnet installer and installed from a git repo
# It returns the "true" version of autovnet, as many commits are made before an actual release is tagged

set -euo pipefail

AUTOVNET_INSTALL_DIR="${AUTOVNET_INSTALL_DIR:-"${HOME}/autovnet"}"
pushd ~/autovnet >/dev/null

echo "$(git branch --show-current) $(git show-ref --head | head -n1 | awk '{print $1}') $(git remote get-url origin)"

popd >/dev/null
